---
term: especifi
slug: especifi
alt forms: []
search terms:
  glb:
  - especifi
  eng:
  - specific
  - particular
  - specifically
  - particularly
  epo:
  - specifa
  - siaspeca
  - specife
  - siaspece
  spa:
  - específico
  - específicamente
ipa: espeˈt͡ʃifi
ipa link: http://ipa-reader.xyz/?text=espeˈt͡ʃifi&voice=Ewa
status: true
category: root
word class: t
trans html:
  eng: specific, particular; specifically, particularly
  epo: specifa, siaspeca; specife, siaspece
  spa: espec&iacute;fico; espec&iacute;ficamente
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - specific
    - particular
  - - specifically
    - particularly
  epo:
  - - specifa
    - siaspeca
  - - specife
    - siaspece
  spa:
  - - específico
  - - específicamente
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: spezifisch
    Englisa: specific
    Espanisa: espec&iacute;fico
    Fransesa: sp&eacute;cifique
    Indonesisa: spesifik
    Rusisa: специфический &ldquo;spyetsify&iacute;cyeskyiy&rdquo;
    Turkisa: spesifik
synonyms:
- especifigi
derived terms:
  especifigi:
    class: b.oj
    term: especifigi
    trans:
      eng: specify
      epo: specifo; specifi
      spa: especificaci&oacute;n; especificar, precisar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  dansegrafi:
    word class: b.oj
    term: dansegrafi
    eng: choreography
    epo: koreografio, ĥoreografio, koregrafio
    spa: coreograf&iacute;a; coreografiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  duaharufi:
    word class: b
    term: duaharufi
    eng: digraph
    epo: digrafo, digramo
    spa: d&iacute;grafo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  geografi:
    word class: b
    term: geografi
    eng: geography
    epo: geografio
    spa: geograf&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  grafi:
    word class: b.oj
    term: grafi
    eng: recording, record; record
    epo: registraĵo; registri
    spa: grabaci&oacute;n, grabadura, registro; grabar, registrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harufi:
    word class: b.oj
    term: harufi
    eng: letter (<em>alphabet</em>); spell
    epo: litero; literumi
    spa: letra; deletrear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jiwagrafi:
    word class: b
    term: jiwagrafi
    eng: biography
    epo: biografio
    spa: biograf&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kufi:
    word class: t
    term: kufi
    eng: enough, sufficient; sufficiently
    epo: sufiĉa; sufiĉe
    spa: suficiente, bastante; suficientemente, bastantemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malharufi:
    word class: b.oj
    term: malharufi
    eng: misspelling; misspell
    epo: misliterumo; misliterumi
    spa: mala ortograf&iacute;a, error ortogr&aacute;fico; deletrear mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  radyagrafi:
    word class: b
    term: radyagrafi
    eng: x-ray image
    epo: radiografaĵo
    spa: 'radiograf&iacute;a '
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sejiwagrafi:
    word class: b
    term: sejiwagrafi
    eng: autobiography
    epo: aŭtobiografio, membiografio
    spa: autobiograf&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sofi:
    word class: b
    term: sofi
    eng: wisdom
    epo: saĝo, saĝeco
    spa: sabidur&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  surfi:
    word class: b.oj
    term: surfi
    eng: surfing; surf
    epo: surfado, ondorajdi; surfi, ondorajdi
    spa: surf; surfear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teligrafi:
    word class: b
    term: teligrafi
    eng: telegram
    epo: telegramo
    spa: telegrama
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wifi:
    word class: b
    term: wifi
    eng: Wi-Fi, wifi
    epo: vifio, Wi-Fi, WiFi
    spa: <em>Wi-Fi</em>, wi( )fi
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- especifi
...
